__ICLASS __BGN
  __NAME MENU_BG
  __NORMAL "menu/pix/menubg2.png"
  __FILLRULE __SCALE
  __EDGE_SCALING 2 2 2 2
  __PADDING 3 3 3 3 
__END

__ICLASS __BGN
  __NAME MENU_SUB
  __NORMAL "menu/pix/menusub.png"
  __EDGE_SCALING 1 13 9 9
  __HILITED "menu/pix/menusubhighlight.png"
  __EDGE_SCALING 1 13 9 9
  __CLICKED "menu/pix/menusubhighlight.png"
  __EDGE_SCALING 1 13 9 9
  __PADDING 2 16 1 1
__END

__ICLASS __BGN
  __NAME MENU_HIGHLIGHT
  __NORMAL "menu/pix/menuhighlight.png"
  __EDGE_SCALING 1 1 9 9
  __HILITED "menu/pix/menuhighlight.png"
  __EDGE_SCALING 1 1 9 9
  __CLICKED "menu/pix/menuhighlight.png"
  __EDGE_SCALING 1 1 9 9
  __PADDING 1 1 1 1
__END

__ICLASS __BGN
  __NAME MENU_TITLE
  __NORMAL "menu/pix/menutb.png"
  __EDGE_SCALING 3 3 30 10
  __PADDING 3 3 3 3
__END

__TCLASS __BGN
  __NAME "MENU_TEXT"
  __JUSTIFICATION 0

  __NORMAL "decker/8"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 250 250 250

  __NORMAL_ACTIVE "decker/8"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 250 250 250

  __NORMAL_STICKY "decker/8"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 250 250 250

  __NORMAL_ACTIVE_STICKY "decker/8"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 250 250 250
__END

__TCLASS __BGN
  __NAME "MENU_TITLE_TEXT"
  __NORMAL decker/8
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
  __JUSTIFICATION 512
  __ORIENTATION __FONT_TO_UP
__END
